
/* JComments common styles */
#jc a:link, #jc a:visited, #jc a:hover { outline: none;  }
#jc:after {  display: block;  content: "";  clear: both;   }
#jc .clear { clear: both;  height: 1px;  overflow: hidden;  }
#jc .busy {  display:none;  margin: 3px auto;  padding: 0;  width: 16px;  height: 16px;  background: url("/images/styles/loading.gif") no-repeat;  }

#jc h3 { padding: 5px; margin: 10px -3px;  }
#jc a.refresh { font-size: 12px; margin: 0 0 10px 0; color: #990000;  }
#jc p.message { background-color: inherit;  background-image: none;  text-align: center; text-decoration: none; text-transform: none; text-indent: 0; padding: 5px 0 0 0; border-bottom: 1px solid #cdaf7c;  }

#comments { margin: 0; padding: 0; width: 100%; text-align: left; text-decoration: none; text-transform: none; text-indent: 0;  }
#comments a[rel*=external] { padding: 0 10px 0 0; margin: 0 2px;  border-bottom: 1px dashed #333;  }
.even div.dashed { border-color: #cdaf7c;  }

/* List footer */
#comments-list-footer { margin: 0 0 10px 20px;  display: block;  clear: both;  }

/* Show/hide form */
#comments-form-link .showform { margin: 5px 0 0 22px; padding: 0 0 5px 14px; background: url("/images/styles/cmts-blog.png") no-repeat 0 -28px; border: none; font-weight: bold; display: block;  }

/* Comment */
#comments .comment-box { margin: 0; padding: 0;  }
#comments .comment-info { display: block;  font-size: 11px;  float: right;  height: 40px; width: 92%; border-bottom: 1px dotted #cdaf7c; margin-right: -0px;  }
#comments .comment-anchor { color: #333;  text-decoration: none;  border: none;  }
#comments .comment-title {  display: block;  height: 22px;  overflow: hidden; color: #533612; font: bold 1em Verdana, Arial, Sans-Serif; padding: 0;  }
#comments .comment-date { float: right;  }
#comments .comment-author { font-weight: bold;  }
#comments .comment-avatar { float: left;  width: 32px;  height: 32px;  overflow: hidden;  padding: 2px;  margin: 3px;  border: 1px solid #990000;  }
#comments .comment-avatar img {  width: 32px;  padding: 0;  border: 0 solid #990000;  }
#comments .comment-body { margin: 15px 5px;  text-align: left;  }
#comments .comment-body img { padding: 0;  border: 0 none;  max-width: 340px;  }
#comments .comment-body p {  text-align: left;  }

/* Quote, Code and Hidden block styles */
#comments .even blockquote { border: 1px solid #cdaf7c;  font-size: 0.95em;  margin: 10px 15px;  overflow: hidden;  padding: 5px;  }
#comments .even blockquote blockquote {  border: 1px solid #cdaf7c;  font-size: 10px;  margin: 10px 15px;   }
#comments .odd blockquote { border: 1px solid #cdaf7c;  font-size: 0.95em;  margin: 10px 15px;  overflow: hidden;  padding: 5px;  }
#comments .odd blockquote blockquote {  border: 1px solid #cdaf7c;  font-size: 10px;  margin: 10px 15px;  }
#comments blockquote blockquote blockquote {  font-size: 10px;  margin: 10px 15px;   }
#comments blockquote cite { font-style: normal;  font-weight: bold;  font-size: 11px;  margin-left: 0;  padding-left: 20px;  height: 24px;  display: block;  }
#comments blockquote cite cite {  font-size: 10px;  margin-left: 0;  padding-left: 20px;   }

#comments .even .code, #comments .even code, #comments pre { border: 1px solid #cdaf7c;  font-size: 12px;  margin: 10px 15px;  overflow: hidden;  padding: 5px;  }
#comments .odd .code, #comments .odd code, #comments pre { border: 1px solid #cdaf7c;  margin: 10px 15px;  overflow: hidden;  padding: 5px;  }
#comments .hidden, #comments code, #comments pre { color: #333; text-align: left; padding: 8px; margin-bottom: 8px;  }
#comments .hidden { border: 1px dashed #cdaf7c;  }
#comments code, #comments pre { border: 1px solid #dedede; overflow: hidden; white-space:normal;  }
#comments .code { background: none;  border: none;  padding:0;  }
#comments .quote {   }
#comments .hidden { clear: both; display: block; margin: 5px 0;  }

/* Quote and Reply to buttons panel */
#comments .toolbar { float: none; padding: 2px 0; font-size: 12px!important;  }
#comments .toolbar img{ cursor: pointer;  }
#comments .comments-buttons { float: none;  }
#comments .comments-buttons a {  color: #990000;  margin: 0 3px; font-weight: normal;  font-size: 14px;   }
#comments .comments-adminbar a { color: #990000;  margin: 0 3px;  font-size: 14px;  }

#comments .email, #comments .emailactive { font: normal 1em Arial, Verdana, Sans-Serif;  text-decoration: none;  white-space: normal;  margin: 0;  padding: 0;  line-height: 10px;  cursor: pointer;  }
#comments .email {  background-color: inherit;  }
#comments .emailactive { color: #533612;  background-color: inherit;  }
#comments .email img, #comments .emailactive img { padding: 0;  }

/* Comments list */
#comments .comments-list { margin: 0 -3px; height: 1%;  }
#comments .even, #comments .odd { border-bottom: 1px solid #cdaf7c; margin: 0; padding: 5px;  }
#comments div.even {  }
#comments div.odd {  }

#comments-list .comments-inline-edit { padding: 5px;  margin: 5px 0;  color: inherit;  background-color: #fdf1da; border: 1px solid #cdaf7c;  }

/* Comment form */
#comments-form, #comments-form p, #comments-form .comments-policy, #comments-form span, #comments-form .counter { text-align: left; text-decoration: none; text-transform: none; text-indent: 0;  }
#comments-form p, #comments-form #comments-form-buttons, #comments-form #comments-form-error { margin: 10px 0;  }

#comments-inline-edit { margin: 5px 0 0 0; background-color: #fdf1da;  }
#comments-inline-edit #comments-form p, #comments-inline-edit #comments-form #comments-form-buttons,
#comments-inline-edit #comments-form-error { font: normal Verdana, Arial, Sans-Serif;  margin-left: 5px;  margin-left: 5px; margin-top: 5px; margin-bottom: 2px; padding: 0;  }

#comments-form div.comments-policy {  background-color: #fdf1da;  border: 1px dotted #cdaf7c; margin: 5px 0;  padding: 5px;  }
#comments-form div.comments-policy ol, #comments-form div.comments-policy ul { margin: 0; padding: 5px 0 0 20px;  }

#comments-form img.smile { margin: 0 3px 3px 0; padding: 0; border: none; cursor: pointer;  }
#comments-form img.captcha { float: left; padding: 0; margin: 0 10px 5px 0; border: 1px solid #cdaf7c;  }
#comments-form span.captcha { font-weight: bold;  color: #990000;  cursor: pointer;  }
#comments-form label {  background-color: inherit;  line-height: 1.5em;  padding: 0;  margin: 0;  vertical-align: middle;  }
#comments-form input, #comments-form textarea {  padding: 0;   }
#comments-form input { width: 170px; margin-bottom: 2px;  }
#comments-form input.selected, #comments-form textarea.selected { border: 1px solid #990000;  }
#comments-form input.error, #comments-form textarea.error { border: 1px solid #990000; text-decoration:none; text-transform:none;  }

#comments-form input.checkbox { width: 16px;  line-height: 1.5em;  padding: 0;  margin: 0;  vertical-align: middle;  border: none;  }
#comments-form input.captcha { width: 116px;  margin: 3px 0 5px 0;  }
#comments-form textarea { max-width: 99.6%; width: 99.6%; height: 150px; margin:0;  resize: vertical;  }

#comments-form #comments-form-message, #comments-inline-edit #comments-form-message { padding: 5px 5px 5px 25px; margin-right: 5px; display: block;  }
.comments-form-message-error { background: url("/images/styles/cmts-error.png") no-repeat 4px 50%;  }
.comments-form-message-info { background: url("/images/styles/cmts-info.png") no-repeat 4px 50%;  }

#comments-form .counterpanel { height:13px; display:block; overflow:hidden; color: #555; padding: 0; margin:0; border:1px solid #cdaf7c; border-top-width:0; max-width: 400px !important; width: 350px; background: url("/images/styles/cmts-info.png") no-repeat 4px 50%;  }

#comments-form .grippie { height:13px; display:block; overflow:hidden; color: #555; padding: 0; margin:0; border:1px solid #cdaf7c; border-top-width:0; max-width: 99.3% !important; width: 99.3%; cursor:s-resize; background: #eee url("/images/styles/cmts-resize.png") no-repeat right center;  }
#comments-form .grippie .counter { font-size: 10px; padding: 0;  margin: 0;  }
#comments-form .grippie span { display:block; float:left;  }
#comments-form .grippie span span { display:inline; float:none;  }

#comments-form .btn a, #comments-form .btn span {  float: left; text-decoration: none; font-size: 11px; font-weight: bold; color: #990000; padding: 2px 5px 4px 5px; border: 1px solid #990000;  cursor: pointer;  }
#comments-form .btn a:hover, #comments-form .btn span:hover { text-decoration: none;  color: #000; border: 1px solid #533612;  }

#comments-form-buttons:after {  display: block;  content: "";  clear: both;   }
#comments-form-buttons .button {  float: left;  margin: 5px 5px 0 0;  color: #990000;   }
#comments-form-buttons .cmts-subscr {  float: right;   }
#cmts-cancel {  }

#comments-form-smilespanel { display: none; cursor: pointer; padding: 2px; max-width: 200px; background-color: #fdf1da; border: 1px solid #cdaf7c; overflow: auto; left: 0; top: 0; position:absolute;  }
#comments-footer, #comments-footer a { color: #555 !important;  background-color: inherit;  font: normal 9px Verdana, Arial, Sans-Serif !important;  }
#comments-footer { display: block; height: 14px; border-top: 1px solid #cdaf7c; padding-top: 1px; margin-top: 4px; text-align: right;  }
#comments-footer a { text-decoration: none !important; text-transform: none; padding: 0; margin: 0; border: none !important; float: right;  background: none !important;  }

/* Pagination */
#jc #nav-bottom, #jc #nav-top { text-align: center;  }
#jc #nav-bottom span, #jc #nav-top span { float: left; text-align: center;  margin: 0 5px 0 0;  height: 24px;  min-width: 24px;  padding: 4px 0;  cursor: pointer;  }
#jc #nav-bottom span.page, #jc #nav-top span.page { background-color: #f2dfc9;  border: 1px solid #cdaf7c;  }
#jc #nav-bottom span.hoverpage, #jc #nav-top span.hoverpage { color: #990000; background-color: #fceddf; border: 1px solid #990000;  }
#jc #nav-bottom span.activepage, #jc #nav-top span.activepage { color: #990000;  background-color: #fceddf;  border: 1px solid #990000;  }
#jc div#nav-bottom, #jc div#nav-top { display: block;  clear: both; width: 99.8%;  margin: 10px auto; padding: 0;  }

/* BBCode */
#jc span.bbcode{ width: auto; height: 23px; display: block; margin-bottom: 5px;  }
#jc .bbcode a, #jc .bbcode a:focus, #jc .bbcode a:active, #jc .bbcode a:hover{ width: 23px; height: 23px; float: left; margin: 0 2px 0 0; display: block; background-color:transparent !important; background-repeat: no-repeat; background-image: url("/images/styles/cmts-bbcode.png"); text-decoration:none; border:none !important;  }
#jc a.bbcode-empty{ background-position: 0 0;  }
#jc a.bbcode-b{ background-position: -30px 0 !important;  }
#jc a.bbcode-i{ background-position: -60px 0 !important;  }
#jc a.bbcode-u{ background-position: -90px 0 !important;  }
#jc a.bbcode-s{ background-position: -120px 0 !important;  }
#jc a.bbcode-url{ background-position: -150px 0 !important;  }
#jc a.bbcode-img{ background-position: -180px 0 !important;  }
#jc a.bbcode-list{ background-position: -210px 0 !important;  }
#jc a.bbcode-hide{ background-position: -240px 0 !important;  }
#jc a.bbcode-quote{ background-position: -270px 0 !important;  }
#jc a.bbcode-smile{ background-position: -300px 0 !important;  }
#jc a.bbcode-youtube{ background-position: -330px 0 !important;  }
#jc a.bbcode-google{ background-position: -360px 0 !important;  }
#jc a.bbcode-wiki{ background-position: -390px 0 !important;  }
#jc span.bbcode img { width: 23px; height: 23px; float: left; margin: 0 2px 0 0;  }
#jc .custombbcode { width: 23px; height: 23px; float: left; margin: 0 2px 0 0; display: block; text-decoration:none; cursor: pointer;  }
